Solaris ff.core Vulnerability

Bugtraq ID: 327
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 07 1999 12:00AM
Updated: Jan 07 1999 12:00AM
Credit: This bug was posted to the Bugtraq mailing list by John McDonald <jmcdonal@UNF.EDU> Thu, 7 Jan 1999.
Vulnerable: Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Sun Solaris 2.5_x86
Sun Solaris 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus